article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html,button,input,select,textarea{font-family:sans-serif;}
body{margin:0;}
a:focus{outline:thin dotted;}
a:active,a:hover{outline:0;}
h1{font-size:2em;margin:0.67em 0;}
h2{font-size:1.5em;margin:0.83em 0;}
h3{font-size:1.17em;margin:1em 0;}
h4{font-size:1em;margin:1.33em 0;}
h5{font-size:0.83em;margin:1.67em 0;}
h6{font-size:0.75em;margin:2.33em 0;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
mark{background:#ff0;color:#000;}
p,pre{margin:1em 0;}
code,kbd,pre,samp{font-family:monospace, serif;_font-family:'courier new',monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before,q:after{content:'';content:none;}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
dl,menu,ol,ul{margin:1em 0;}
dd{margin:0 0 0 40px;}
menu,ol,ul{padding:0 0 0 40px;}
nav ul,nav ol{list-style:none;list-style-image:none;}
img{border:0;-ms-interpolation-mode:bicubic;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
form{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input{line-height:normal;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible;}
button[disabled],input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
html,button,input,select,textarea{color:#222;}
body{font-size:1em;line-height:1.4;}
::-moz-selection{background:#b3d4fc;text-shadow:none;}
::selection{background:#b3d4fc;text-shadow:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
img{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
.chromeframe{margin:0.2em 0;background:#ccc;color:#000;padding:0.2em 0;}
body{background:url("../images/body-bg-1.png");font-family:"Fenix",serif;font-size:16px;color:#4c4b4b;}
a.ir{display:block;}
div#container{width:1110px;margin:0 auto;}
div#main-section{width:894px;background:white;}
h1#title{padding:0;margin:0;}h1#title a{background:url("../images/header-2.png") no-repeat;width:1110px;height:284px;}
div#header-nav{margin:0 33px 55px 33px;border-bottom:1px solid #dcdbdb;}div#header-nav ul{padding:0;margin:0;list-style:none;height:41px;}
div#header-nav li{float:left;display:block;font-size:11px;text-align:center;padding:13px 28px;}div#header-nav li a{color:#484847;text-decoration:none;}
div#header-nav li a:hover{text-decoration:underline;}
div#posts{width:600px;margin-left:226px;padding:0 34px;background:url("../images/post-bg-1.png") left repeat-y;}div#posts .post h2{margin:0;font-family:raleway;font-size:11px;padding:18.5px 0 16.5px 63px;background:url("../images/icon-title-1.png") left center no-repeat;}div#posts .post h2 a{text-decoration:none;color:#484847;letter-spacing:1px;}div#posts .post h2 a span{text-transform:uppercase;}
div#posts .post h2 a:hover{text-decoration:underline;}
div#posts .post .entry a{color:#4c4b4b;text-decoration:none;border-bottom:2px solid #fed604;}
div#posts .post .entry a:hover{border-bottom:none;}
div#posts .post .entry a.readMore{background:url("../images/more-1.png") no-repeat;width:152px;height:30px;margin-top:40px;border-bottom:none;}
div#posts .post .entry div.image{position:relative;margin:0 auto !important;}div#posts .post .entry div.image a{border-bottom:none;}
div#posts .post .entry div.image a.pinit{background:url("../images/button_pinit-1.png") no-repeat;display:none;position:absolute;height:59px;width:101px;top:10px;right:10px;margin:0;padding:0;}
div#posts .post .entry div.over{margin:0;padding:0;-moz-opacity:0.8;-khtml-opacity:0.8;-webkit-opacity:0.8;opacity:0.8;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);filter:alpha(opacity=80);}div#posts .post .entry div.over a.pinit{display:block;}
div#posts .post .entry img{display:block;margin:0 auto !important;}
div#posts .post .entry img.xo{margin:0 !important;padding-left:6px;}
div#posts .post a.leave-a-comment{display:block;width:43px;height:43px;background:url("../images/leave-a-comment-1.png") no-repeat;text-decoration:none;color:white;margin-left:540px;}div#posts .post a.leave-a-comment div{font-family:raleway;font-size:12px;text-align:center;position:relative;width:39px;top:11px;}
div#posts .post a.leave-a-comment:hover{text-decoration:underline;}
div#posts .post div.share{font-family:raleway;font-size:12px;padding:29.5px 0 29.5px 2px;background:url("../images/share-bg-1.png") center repeat-x;margin:10px 0 50px 0;}div#posts .post div.share .share-text{background:url("../images/share-this-post-1.png") no-repeat;width:112px;height:10px;display:block;}
div#posts .post div.share .share-buttons{float:right;position:relative;top:-7px;}div#posts .post div.share .share-buttons a{display:block;float:left;height:24px;padding-right:11px;width:78px;}
div#posts .post div.share .share-buttons .share-facebook{background:url("../images/fb-share-1.png") no-repeat;}
div#posts .post div.share .share-buttons .share-twitter{background:url("../images/tweet-1.png") no-repeat;}
div#posts .post div.share .share-buttons .share-pinterest{background:url("../images/pinit-1.png") no-repeat;}
div#posts .post div.share .share-buttons .share-email{background:url("../images/email-1.png") no-repeat;}
div#posts .post div.share .share-buttons .share-facebook:hover{background:url("../images/fb-share-hover-1.png") no-repeat;}
div#posts .post div.share .share-buttons .share-twitter:hover{background:url("../images/tweet-hover-1.png") no-repeat;}
div#posts .post div.share .share-buttons .share-pinterest:hover{background:url("../images/pinit-hover-1.png") no-repeat;}
div#posts .post div.share .share-buttons .share-email:hover{background:url("../images/email-hover-1.png") no-repeat;}
div#posts .post div.share .share-buttons .share-more{background:url("../images/share-1.png") no-repeat;width:59px;height:59px;position:relative;top:-16px;}
div#posts .post .post-categories{font-size:11px;}div#posts .post .post-categories a{color:#4c4b4b;text-decoration:none;border-bottom:1px solid #fed604;}
div#posts .post .post-categories a:hover{border-bottom:none;}
div#follow-section a{width:49px;height:49px;padding:3px 3px;}
div#follow-section div.social{width:110px;margin:0 auto;height:55px;}
.bigger_tnr{font-family:"Times New Roman";font-size:20px;}
.small_fenix{font-family:"Fenix";font-size:15px;}
.smaller_fenix{font-family:"Fenix";font-size:13px;}
div#post-navigation a{display:block;height:17px;}
a#previous-entries{background:url("../images/older-posts-1.png") no-repeat;width:159px;}
a#next-entries{background:url("../images/newer-posts-1.png") no-repeat;width:158px;float:right;}
html.lt-ie9 .share-buttons a span{display:none;}
#lbCaption a.pinit{background:url("../images/pinit_original-1.png") no-repeat;display:block;width:49px;height:25px;}
div#comment-action div.error strong{color:red;}
div#comment-action div.message{font-weight:bold;}
div#posts div.page label{display:block;}
div#comments h3{background:url("../images/comments-1.png") no-repeat;width:108px;height:19px;padding:0;margin:0 0 38px 21px;}
div#comments ol{list-style:none;padding:0;margin:0;}div#comments ol li{padding:0;margin:0;}div#comments ol li a{text-decoration:none;}
div#comments ol li a:hover{text-decoration:underline;}
div#comments ol li cite{font-style:normal;text-transform:uppercase;}
div#comments ol li div.comment-name{font-family:raleway;color:#484847;font-size:12px;}div#comments ol li div.comment-name a{vertical-align:top;color:#484847;}div#comments ol li div.comment-name a cite{text-decoration:underline;}
div#comments ol li div.comment-name cite{vertical-align:top;}
div#comments ol li div.comment a{color:#4c4b4b;}
div#comments ol li.normal{margin-left:23px;background:url("../images/comment-left-border-1.png") left top no-repeat;padding-left:58px;}div#comments ol li.normal div.comment{padding-bottom:36px;margin-bottom:24px;background:url("../images/comment-bottom-border-1.png") bottom right no-repeat;}
div#comments ol li.author{min-height:90px;background:url("../images/comment-bottom-border-1.png") bottom right no-repeat;margin-bottom:24px;}div#comments ol li.author div.author-comment{margin-left:15px;padding-left:116px;padding-bottom:13px;background:url("../images/comment-amy-1.png") left top no-repeat;}div#comments ol li.author div.author-comment div.comment{padding-bottom:45px;background:url("../images/xo-amy-1.png") bottom left no-repeat;}
div#post-a-comment{width:600px;height:404px;background-image:url("../images/post-a-comment-1.png");margin-top:44px;}div#post-a-comment input.text{position:relative;width:212px;vertical-align:middle;padding:8px;font-family:"Fenix",serif;font-size:12px;color:#4c4b4b;background:transparent;border:none;display:block;}
div#post-a-comment input.text:focus{outline-width:0;}
div#post-a-comment label{font-size:12px;font-family:"Fenix",serif;color:#4c4b4b;}
div#post-a-comment input.checkbox{vertical-align:middle;}
form#comment-form input.text{left:35px;}
input#author{top:135px;}
input#email{top:163px;}
input#url{top:196px;}
div#subscribe-comment{position:relative;left:48px;top:221px;}
div#comment-rememberme-wrapper{position:relative;left:48px;top:15px;}div#comment-rememberme-wrapper input{vertical-align:middle;}
div#comment-rememberme-wrapper label{text-transform:lowercase;}
textarea#comment{border:1px solid #bdbdbd;width:213px;height:180px;position:relative;top:21px;left:321px;display:block;padding:15px;font-size:12px;font-family:"Fenix",serif;color:#4c4b4b;background-color:white;}
input#comment-submit{border:none;background:url("../images/comment-submit-1.png") no-repeat;width:106px;height:17px;position:relative;top:20px;left:459px;}
div#left{width:226px;float:left;font-size:13px;color:#484847;text-align:center;background-color:white;}div#left h3{margin:18px auto;}
div#left a{color:#4c4b4b;text-decoration:none;}
div#left a:hover{text-decoration:underline;}
div#left div.section{padding-bottom:10px;background:url("../images/nav-splitter-1.png") bottom center no-repeat;width:160px;margin:0 auto;}
div#left input.text{border:1px solid #c1c1c1;width:157px;padding:7px 0px;background:url("../images/input-bg-1.png") no-repeat;font-family:"Fenix",serif;font-size:13px;color:#484847;text-align:center;vertical-align:middle;}
div#left ul.nav-list{list-style:none;list-style-type:none;padding:0;margin:0;}div#left ul.nav-list li{text-transform:lowercase;}
h3#hello{background:url("../images/header-hello-1.png") no-repeat;width:100px;height:24px;}
h3#follow{background:url("../images/header-follow-1.png") no-repeat;width:50px;height:11px;}
h3#email-updates{background:url("../images/header-email-updates-1.png") no-repeat;width:91px;height:11px;}
h3#categories{background:url("../images/header-categories-1.png") no-repeat;width:74px;height:11px;}
h3#blogroll{background:url("../images/header-blogroll-1.png") no-repeat;width:61px;height:11px;}
h3#search{background:url("../images/header-search-1.png") no-repeat;width:88px;height:11px;}
a#twitter{background:url("../images/twitter-1.png") no-repeat;float:left;}
a#twitter:hover{background:url("../images/twitter-active-1.png") no-repeat;}
a#instagram{background:url("../images/instagram-1.png") no-repeat;float:left;}
a#instagram:hover{background:url("../images/instagram-active-1.png") no-repeat;}
a#tublr{background:url("../images/tumblr-1.png") no-repeat;float:left;}
a#tublr:hover{background:url("../images/tumblr-active-1.png") no-repeat;}
#pintrest{background:url("../images/pintrest-1.png") no-repeat;}
a#pintrest:hover{background:url("../images/pintrest-active-1.png") no-repeat;}
#facebook{background:url("../images/facebook-1.png") no-repeat;float:left;}
a#facebook:hover{background:url("../images/facebook-active-1.png") no-repeat;}
#rss{background:url("../images/rss-1.png") no-repeat;}
a#rss:hover{background:url("../images/rss-active-1.png") no-repeat;}
input#subscribe{background:url("../images/subscribe-button-1.png") no-repeat;width:154px;height:22px;border:none;margin:8px 0 12px 7px;}
a#diy{background:url("../images/diy-1.png") no-repeat;width:131px;height:128px;margin:14px auto 6px auto;}
input#search-submit{background:url("../images/search-button-1.png") no-repeat;width:154px;height:25px;border:none;margin:8px 0 14px 22px;}
div#right{width:200px;float:right;padding-left:16px;}div#right div.section{background-color:white;padding:18px 20px 18px 20px;margin-bottom:16px;font-size:13px;color:#484847;}
div#ads,div#advertise{text-align:center;}
div#google-ads div{padding:4px 0;}
div#footer{clear:left;width:894px;}div#footer img{margin:33px;}
#lbOverlay{position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background-color:#000;cursor:pointer;}
#lbCenter,#lbBottomContainer{position:absolute;z-index:9999;overflow:hidden;background-color:#fff;}
.lbLoading{background:#ffffff url("../js/vendor/slimbox/css/loading.gif") no-repeat center;}
#lbImage{position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat;}
#lbPrevLink,#lbNextLink{display:block;position:absolute;top:0;width:50%;outline:none;}
#lbPrevLink{left:0;}
#lbPrevLink:hover{background:transparent url("../js/vendor/slimbox/css/prevlabel.gif") no-repeat 0 15%;}
#lbNextLink{right:0;}
#lbNextLink:hover{background:transparent url("../js/vendor/slimbox/css/nextlabel.gif") no-repeat 100% 15%;}
#lbBottom{font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;font-size:10px;color:#666;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style:none;}
#lbCloseLink{display:block;float:right;width:66px;height:22px;background:transparent url("../js/vendor/slimbox/css/closelabel.gif") no-repeat center;margin:5px 0;outline:none;}
#lbCaption,#lbNumber{margin-right:71px;}
#lbCaption{font-weight:bold;}
.ir{background-color:transparent;border:0;overflow:hidden;*text-indent:-9999px;}
.ir:before{content:"";display:block;width:0;height:100%;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
@media print{*{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;} a,a:visited{text-decoration:underline;} a[href]:after{content:" (" attr(href) ")";} abbr[title]:after{content:" (" attr(title) ")";} .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";} pre,blockquote{border:1px solid #999;page-break-inside:avoid;} thead{display:table-header-group;} tr,img{page-break-inside:avoid;} img{max-width:100% !important;} @page {margin:0.5cm;}p,h2,h3{orphans:3;widows:3;} h2,h3{page-break-after:avoid;}}
